spring.profiles.active=default
server.port=9170
spring.application.name=synchronization-order-service


spring.apollo.enable=true
app.id=SHOP_OPEN_STORE
apollo.meta=http://public-apollo-configservice.koderover-qa-apollo-config.svc:8080
env=uat
apollo.bootstrap.enabled=true
apollo.bootstrap.namespaces=micro_progeram_commons,push_order

